#top-nav-wrapper {
	height: 62px;
}
#top-nav {
	font-family: Arial, Tahoma, Verdana, Helvetica Neue, Lucida Grande,
		Lucida Sans, Lucida Sans Unicode, Helvetica, sans-serif;
	text-align: center;
	position: fixed;
	height: 62px;
	left: 0;
	right: 0;
	-webkit-box-shadow: 0px 0px 5px #bbbbbb;
	-moz-box-shadow: 0px 0px 5px #bbbbbb;
	box-shadow: 0px 0px 5px #bbbbbb;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	z-index: 110;
}

#top-nav .nav-bar {
	text-align: center;
	background: #4b505f !important;
	height: 36px;
	color: #ffffff;
}

#top-nav .sub-nav-bar {
	text-align: center;
	height: 25px;
	background: #ffffff;
	background-color:#fff;
    background-image:-moz-linear-gradient(top,#ffffff,#f7f7f7);
    background-image:-ms-linear-gradient(top,#ffffff,#f7f7f7);
    background-image:-webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f7f7f7));
    background-image:-webkit-linear-gradient(top,#ffffff,#f7f7f7);
    background-image:-o-linear-gradient(top,#ffffff,#f7f7f7);
    background-image:linear-gradient(top,#ffffff,#f7f7f7);
    background-repeat:repeat-x;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0); 
	border-bottom:1px solid #dbdbdb;
}

#top-nav .sub-nav-bar .sub-nav-item {
	float: left;
	font-size: 12px;
	line-height: 12px;
	margin: 2px 10px 0;
	padding: 6px 0 4px;
	height: 13px;
	overflow: hidden;
}

#top-nav .sub-nav-bar .sub-nav-item em{
	font-style:normal;
}

#top-nav .sub-nav-bar .sub-nav-item em {
	font-weight: normal;
}

#top-nav .sub-nav-bar .sub-nav-item:hover {
	cursor: default;
}

#top-nav .sub-nav-bar .nav-date {
	padding-left: 21px;
	background:url('../images/nav-calendar-icon.png') no-repeat left;
	color: #656565 !important;
}

#top-nav .sub-nav-bar .nav-date:hover {
	color: #333333 !important;
	background:url('../images/nav-calendar-icon-hover.png') no-repeat left;
}

#top-nav .sub-nav-bar .nav-time {
	padding-left: 21px;
	background: url('../images/nav-time-icon.png') no-repeat left;
	color: #656565 !important;
}

#top-nav .sub-nav-bar .nav-time .nav-timezone {
	color: #656565;
}

#top-nav .sub-nav-bar .nav-time:hover {
	background:url('../images/nav-time-icon-hover.png') no-repeat left;
	color: #333333 !important;
}

#top-nav .sub-nav-bar .nav-time:hover .nav-timezone {
	color: #656565;
}

#top-nav .sub-nav-bar .nav-weather {
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 30px;
}

#top-nav .sub-nav-bar .nav-degree {
	color: #656565;
	float: left;
}

#top-nav .sub-nav-bar .nav-city {
	color: #939393;
	float: left;
	margin-left: 5px;
	height: 17px;
}

#top-nav .sub-nav-bar .nav-city a.nav-city-name {
	color: #656565;
	text-decoration: none;
}
#top-nav .sub-nav-bar .nav-city a.nav-city-name strong {
	font-weight:normal !important;
}

#top-nav .sub-nav-bar .nav-city a.nav-city-name .nav-ard {
	width: 15px;
	height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#top-nav .sub-nav-bar .nav-city a.nav-city-name .nav-ard em {
	position: absolute;
	margin: 3px 0 0 4px;
	width: 1px;
	height: 1px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #939393;
}

#top-nav .sub-nav-bar .nav-city:hover a.nav-city-name {
	color: #656565;
}

#top-nav .sub-nav-bar .nav-city:hover a.nav-city-name .nav-ard em {
	border-top-color: #656565;
}

#top-nav .sub-nav-bar .nav-city-submenu {
	display: none;
	background: #f7f7f7;
	border: 1px solid #dbdbdb;
	border-top: none;
	position: absolute;
	margin: 5px 0 0 -11px;
	padding: 5px 5px;
	-webkit-box-shadow: 0 4px 4px #dddddd;
	-moz-box-shadow: 0 4px 4px #dddddd;
	box-shadow: 0 4px 4px #dddddd;
	-webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#top-nav .sub-nav-bar .nav-city-submenu li {
	margin: 0;
	padding: 0;
	list-style: none;
	border-bottom: 1px dotted #939393;
}

#top-nav .sub-nav-bar .nav-city-submenu li a {
	color: #656565;
	display: block;
	padding: 6px 15px 4px 5px;
	font-size: 12px;
	text-decoration: none;
}

#top-nav .sub-nav-bar .nav-city-submenu li a:hover {
	color: #333333;
	background: #dddddd;
}

#top-nav .nav-ctr {
	width: 960px;
	margin: 0 auto;
	text-align: left;
}

#top-nav .nav-menu {
	margin: 0;
	padding: 0;
}

#top-nav .nav-menu li {
	height: 36px;
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

#top-nav .nav-menu li a {
	font-size: 14px;
	line-height: 14px;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 11px 10px 11px;
	color: #ffffff;
	text-decoration: none;
}
#top-nav .nav-left-menu>li:hover{
	background-color: #fefefe;
	color: #4b505f;
}
#top-nav .nav-left-menu>li:last-child:hover{
	background-color: transparent;
	color: #ffffff;
}
#top-nav .nav-left-menu>li:last-child:hover a{
	color: #ffffff;
}

#top-nav .nav-left-menu>li:hover a{
	color: #4b505f;
}

#top-nav .nav-menu li a .nav-ard {
	width: 15px;
	height: 12px;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

#top-nav .nav-menu li a .nav-ard em {
	position: absolute;
	margin: 5px 0 0 8px;
	width: 1px;
	height: 1px;
	height: 0;
	width: 0;
	border: 5px solid transparent;
	border-top-color: #ffffff;
}
#top-nav .nav-menu li a.nav-menu-settings { background:url("../images/config-icon.png") no-repeat 10px center; }
#top-nav .nav-menu li a.nav-menu-settings strong {
	width: 18px;
	height:12px;
	text-indent: -9999px;
	overflow: hidden;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	
}

#top-nav .nav-menu li.active {
	background: #ffffff;
}

#top-nav .nav-menu li.active a {
	color: #09316d;
}

#top-nav .nav-menu li .nav-submenu {
	display: none;
	margin: 0;
	padding: 5px 0;
	position: absolute;
	background: #09316d;
	background-color: #082e65;
	background-image: -moz-linear-gradient(top, #09316d, #07295a);
	background-image: -ms-linear-gradient(top, #09316d, #07295a);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#09316d),
		to(#07295a) );
	background-image: -webkit-linear-gradient(top, #09316d, #07295a);
	background-image: -o-linear-gradient(top, #09316d, #07295a);
	background-image: linear-gradient(top, #09316d, #07295a);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09316d',
		endColorstr='#07295a', GradientType=0 );
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 0px 3px 3px #eeeeee;
	-moz-box-shadow: 0px 3px 3px #eeeeee;
	box-shadow: 0px 3px 3px #eeeeee;
	-webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
	z-index:101;
}

#top-nav .nav-menu li .nav-submenu li {
	display: block;
	float: none;
	height: 25px;
	padding: 0 5px;
}

#top-nav .nav-menu li .nav-submenu li a {
	font-size: 12px;
	line-height: 12px;
	padding: 5px;
	border-bottom: 1px dotted #6b83a7;
	display: block;
	white-space: nowrap;
}

#top-nav .nav-menu li .nav-submenu li a:hover {
	text-decoration: underline;
}

#top-nav .nav-menu li .nav-submenu-icons li a {
	padding-left: 19px;
}

#top-nav .nav-left-menu {
	float: left;
}

#top-nav .nav-right-menu {
	float: right;
}

#top-nav .nav-right-menu li {
	float: right;
}

#top-nav .form-type-textfield {
	border:none !important;
	background:transparent !important;
	margin:4px 0 0;
	display: -moz-inline-stack;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	
}

#top-nav .top-search, #top-nav .form-type-textfield input {
	border: none;
	border-bottom: 1px solid #ffffff;
	background: #505960;
	color: #ffffff;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana, Helvetica Neue, Lucida Grande,
		Lucida Sans, Lucida Sans Unicode, Helvetica, sans-serif;
	padding: 2px 24px 2px 0px;
	min-width: 150px;
	margin-top: 8px;
	outline: none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow:none !important;
	height:15px;
}
#top-nav .top-search:focus, #top-nav .form-type-textfield input:focus {
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

#top-nav .search-icon, #top-nav .form-actions {
	position: absolute;
	width: 14px;
	height: 14px;
	background: url('../images/search-icon.png') no-repeat 0 0;
	margin: 10px 0 0 -19px;
	cursor:pointer;
}
#top-nav .search-icon *, #top-nav .form-actions * {
	display:none !important;
}

#top-nav.js .sub-nav-item {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: 1;
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

#top-nav.no-js .nav-menu li:hover .nav-submenu {
	display: block;
}

#top-nav.no-js .nav-city:hover .nav-city-submenu {
	display: block;
}
.hide{
	display:none;
}